body {
    background: url('../images/Rbchsbc/default_background_color.png') repeat;
    font-family: Lato;
    color: #333;
}

h1, h2, h3, h4, h5, h6, p {
    padding: 0;
    margin: 0;
}

.content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 400px;
    text-align: center;

    border-radius: 3px;
    overflow: hidden;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);

    height: 0;
}

.content .content-header {
    background-color: #fff;
}

.content .content-header img {
    height: auto;
    width: 100%;
}

.content .content-body {
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 25px;
}

.content .content-body h2 {
    font-size: 21px;
    font-weight: 700;
    line-height: 25px;
    margin-bottom: 5px;
}

.content .content-body h4 {
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    margin-bottom: 10px;
}

.content .content-body h3 {
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
}

.content .content-body h5 {
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    color: #666;
    margin-bottom: 15px;
}

.content .content-body h5 a {
    color: #666;
    text-decoration: underline;
}

.content .content-body img {
    display: none;
    width: 70%;
}

.content .content-body a {
    text-decoration: none;
}

.content .content-body a span {
    margin-left: 8px;
    margin-right: 8px;
}

.content .content-body a span:hover .social-media-icon {
    fill: #30a8f2;
}

.content .language-selector {
    margin-top: 1px;
    padding: 15px 20px;
    background-color: #fff;
    text-align: left;
}

.content .language-selector .language-preference {
    font-weight: bold;
    color: #666;
    font-size: 14px;
}

.content .language-selector .language-btn {
    line-height: 35px;
    cursor: pointer;
}

.content .language-selector .language-btn .language {
    font-size: 18px;
    font-weight: normal;
    line-height: 1;
}

.content .language-dropdown-wrapper {
    position: absolute;
    z-index: 2;
    bottom: 105px;
    transition: opacity 0.3s;
    cursor: pointer;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
    left: 0;
}

.content .language-dropdown-triangle {
    height: 20px;
    width: 20px;
    transform: rotate(45deg);
    background-color: #fff;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.3);
    opacity: .95;
    position: absolute;
    bottom: -10px;
    z-index: -1;
}

.content .language-dropdown {
    background: #fff;
    opacity: .95;
    border-radius: 3px;
    overflow: hidden;
}

.content .language-dropdown table {
    text-align: left;
    border-collapse: collapse
}

.content .language-dropdown tr.with-border-bottom {
    border-bottom: 1px solid #ccc;
}

.content .language-dropdown td {
    padding-top: 11px;
    padding-bottom: 11px;
}

.content .language-dropdown tr:hover {
    background-color: #eee;
    opacity: .95;
}

.content .language-dropdown tr:hover svg {
    stroke: #ccc;
}

.blue-icon svg {
    stroke: #30a8f2 !important;
}

.with-padding-left {
    padding-left: 10px;
}

.with-padding-right {
    padding-right: 10px;
}

.icon-drop-down {
    display: inline;
    width: 17px;
    height: 17px;
    margin-left: 5px;
    top: 1px;
    position: relative;
}

.icon-check {
    display: inline;
    width: 24px;
    height: 24px;
    margin-left: 5px;
    top: 1px;
    position: relative;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Hai.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-HaiIta.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Lig.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-LigIta.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Reg.ttf') format('truetype');
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-RegIta.ttf') format('truetype');
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Bol.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-BolIta.ttf') format('truetype');
    font-style: italic;
    font-weight: bold;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Bla.ttf') format('truetype');
    font-weight: 900;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-BlaIta.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
